<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="zero_day_language_last_uploaded_73661016529_0">en_us,en_us</string>
    <long name="zero_day_language_last_uploaded_timestamp_73661016529_0" value="1744653351859" />
</map>
